body{
    margin: 0;
    padding: 0;
    font-family: 'gotham';
}

.container{
    margin: 0 auto;
    max-width: 1000px;
    text-align: justify;
}

.header{
    min-height: 130vh;
    height: auto;
    overflow: hidden;
    position: relative;
}

.mobile-header{
    display: none;
    min-height: 1537px;
    height: auto;
    background-image: url(../img/ilu_complete.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}

.layer{
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 130vh; 
    height: auto;
    width: 100%;
    position: fixed;
    z-index: -1;
    display: flex;
    justify-content: center;
    align-content: center;
}

.layer-bg{
    background-image: url(../img/background2.png);
}

.layer-one{
    background-image: url(../img/mid-mountains1.png);
}

.layer-text{
    text-align: center;
}

.layer-text h1{
    background: linear-gradient(to bottom,rgb(255, 0, 0), rgb(184, 8, 8), rgb(105, 2, 2),rgba(43, 0, 0, 0.5));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
    font-family: 'Luna';
    position: relative;
    /* ?top: 200px; */
    -webkit-text-size-adjust: auto;
    font-size: 400%;
    text-transform: uppercase;
    letter-spacing: 15px;
    margin: auto;
}


.layer-two{
    background-image: url(../img/frontmost-withgradient1.png);
}

/* .layer-three{
    background-image: url(../img/layer_0.png);
} */

@media(max-width: 768px){

    .header{
        display: none;
    }

    .mobile-header{
        display: block;
    }
}

.content{
    background-color: #222;
    min-height: 1000px;
    padding-top: 100px;
}

.slideanim{
    visibility: hidden;
}

.slide{
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1.5s;
    visibility: visible;
}

@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(200%);
    }

    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}